Parameters

No parameters.
GET/v1/forms/{{form_id}}/submissions
curl https://api.tradly.app/v1/forms/{{form_id}}/submissions \
  -H "Authorization: Bearer YOUR_PUBLISHABLE_OR_SECRET_KEY" \
  -H "Content-Type: application/json" \
  -d '{}'
RESPONSE
{
  "status": true,
  "data": {
    "total_records": 1,
    "page": 1,
    "per_page": 10,
    "submissions": [
      {
        "id": 101,
        "form_id": 1,
        "user_id": 42,
        "submission_ref": "SUB-1723068000000-1234",
        "ip_address": "127.0.0.1",
        "user_agent": "Mozilla/5.0",
        "metadata": null,
        "created_at": 1723068000,
        "updated_at": 1723068000,
        "user": {
          "id": 42,
          "unique_id": "usr_42",
          "first_name": "John",
          "last_name": "Doe",
          "email": "john@example.com"
        },
        "attribute_values": [
          {
            "id": 201,
            "submission_id": 101,
            "form_id": 1,
            "attribute_id": 5,
            "values_": [
              "Great service!"
            ],
            "attribute": {
              "id": 5,
              "field_type": "text",
              "type": "string"
            }
          }
        ]
      }
    ]
  }
}